Subject: RE: Friend of the court - Rebecca S.
From: "Stacy Roberts" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 3 Jan 2011 10:53:09 -0500

Deductions have been coming out of Rebecca's check.  I think because of the new year, it just hasn't rolled over. I put it in there again for the new year and it should come up automatically from now on. Same thing with Amber's and Sara's advances and Tracy's Friend of the Court as well. I will double check all of this when you send over the payroll. So, no payments have been missed. Let me know if you need anything else.

Stacy

________________________________
From: Mike [mailto:[email-masked]]
Sent: Monday, January 03, 2011 9:55 AM
To: Stacy Roberts
Subject: Friend of the court - Rebecca S.

Stacy,
We have weekly been sending payments our for Rebecca Shoemaker for her Friend of the Court payment. I just noticed that there is a line on the payroll for Friend of the Court.  Is that still coming out automatically?  If not, we are going to have to get her caught up.  I would need to know the last time it was taken out.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>